Redmine - Patch #40771

Bulgarian translation
2024-05-31 23:00 - lvan Cenov

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Go MAEDA % Done:
Category: Translations Estimated time:
Target version:

0%
0.00 hour

Description
Bulgarian translation

Associated revisions

Revision 22853 - 2024-06-02 04:04 - Go MAEDA
Bulgarian translation update (#40771).

Patch by Ivan Cenov (@jwalker).

History

#1 - 2024-06-02 04:04 - Go MAEDA
- Status changed from New to Closed

- Assignee set to Go MAEDA

Updated the translation in r22853. Thank you.

Files
bg.yml.patch 3 KB 2024-05-31 Ivan Cenov
2025-04-02 1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/22853
http://www.tcpdf.org

